<?xml version="1.0" encoding="utf-8"?>
<DevInfor>
<SinaWeibo AppKey="928822126" AppSecret="0608fef5aa7dc2eed56efda3f2070b79" RedirectUrl="http://sns.whalecloud.com/sina2/callback" />
<TencentWeibo Enable="false" />
<Douban Enable="false" />
<QZone AppId="100461006" AppKey="4376030d190e285528141a0832ede943" />
<Renren Enable="false" />
<KaiXin Enable="false" />
<Facebook ShareByAppClient="true" ConsumerKey="1600889630124491" ConsumerSecret="df35887c0224e97dafd513c40d3b8000" RedirectUrl="https://www.izapya.com/" />
<Twitter ConsumerKey="mf3CaSNCtBUwwAW9ezacojkle" ConsumerSecret="vbI8liBsMYO31BpGaL7PDOVegmLr2PZO5ESP1PSyYV17q6B9vI" CallbackUrl="http://www.izapya.com/" />
<Evernote Enable="false" />
<FourSquare Enable="false" />
<GooglePlus Enable="false" />
<Instagram ClientId="4ddb835fc98940f9aa810f92ec83aff8" ClientSecret="cc704cad69f14c0b9d2c3217ec3cba00" RedirectUri="http://www.izapya.com/" />
<LinkedIn Enable="false" />
<Tumblr Enable="false" />
<Email Enable="false" />
<ShortMessage Enable="false" />
<Wechat AppId="wxbfa8eb2c21c83f5c" AppSecret="1d5235f98bf0a23e42aa6b0880078bd8" />
<WechatMoments AppId="wxbfa8eb2c21c83f5c" AppSecret="1d5235f98bf0a23e42aa6b0880078bd8" />
<QQ AppId="100461006" AppKey="4376030d190e285528141a0832ede943" />
<Instapaper Enable="false" />
<Pocket Enable="false" />
<YouDao Enable="false" />
<Pinterest Enable="false" />
<Flickr Enable="false" />
<Dropbox Enable="false" />
<VKontakte Enable="false" />
<WechatFavorite Enable="false" />
<Yixin Enable="false" />
<YixinMoments Enable="false" />
<Mingdao Enable="false" />
<Line Enable="false" />
<WhatsApp Enable="false" />
<KakaoTalk Enable="false" />
<KakaoStory Enable="false" />
<FacebookMessenger Enable="false" />
<Alipay Enable="false" />
<AlipayMoments Enable="false" />
<Dingding Enable="false" />
<Youtube Enable="false" />
<Meipai Enable="false" />
<Telegram Enable="false" />
<Cmcc Enable="false" />
<Reddit Enable="false" />
<Telecom Enable="false" />
<Accountkit Enable="false" />
<Douyin Enable="false" />
<Wework Enable="false" />
<HWAccount Enable="false" />
<Oasis Enable="false" />
<XMAccount Enable="false" />
<SnapChat Enable="false" />
<Kuaishou Enable="false" />
<Littleredbook Enable="false" />
<Watermelonvideo Enable="false" />
<Tiktok Enable="false" />
<Taptap Enable="false" />
</DevInfor>